export declare function getAuthorization(): any;
export interface ErrorWithResponse extends Error {
    response: Response;
    responseError?: {
        code: string;
    };
}
export default function request(path: string, optionOverrides?: RequestInit): Promise<any>;
